@charset "UTF-8";
@import url(reset.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

html {
  color: #333;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
html{
  font-size: 62.5%;
}
@media screen and (max-width: 1024px) {
  html {
      font-size: 55%;
  }
}
html {
  visibility: hidden;
}

html.wf-active,
html.loading-delay {
  visibility: visible;
}
body {
  background: #fff;
  color: #333;
  line-height: 1.8;
  text-align: left;
  letter-spacing: 0.05em;
  overflow-y: scroll;
  font-size: 16px;
  font-weight: 400;
  -webkit-text-size-adjust: 100% !important;
  font-variant-ligatures: none;
  font-family: "YakuHanJP", "Noto Sans JP", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "游ゴシック", "メイリオ", Meiryo, Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  counter-reset: number 0;
}
img {
  border: 0;
  vertical-align: top;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: "";
}
hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}
a {
  cursor: pointer;
  color: #333;
  text-decoration: none;
  -webkit-transition: opacity 0.4s ease;
  transition: all ease 0.4s;
}
a.underline {
  text-decoration: underline;
}
a:hover {
  opacity: 0.65;
}
/* main
---------------------------------------------------- */
main{
  margin-top: 110px;
  margin-bottom: 5vw;
}
@media screen and (max-width: 768px) {
  main{
    margin-top: 0;
  }
}


/* Header
---------------------------------------------------- */
#body-head{
  position: absolute;
  top: 0;
}
#body-head #logo{
  width:60px;
  margin: 10px 20px;
}

@media screen and (max-width: 768px) {
  #body-head {
    position: relative;
    height: auto;
  }
  #body-head #logo{
  width:50px;
}
}

/* nav
------------------------------------------ */
.right-nav{
  z-index: 9999;
  position: fixed;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  top: 30px;
  right: 80px;
}

.lang {
  margin: 0 18px;
  display: inline-block;
  vertical-align: middle;
}
.lang li {
  display: inline-block;
  vertical-align: middle;
}
.lang li:nth-child(1) {
  padding-right: 21px;
  position: relative;
}
.lang li:nth-child(1):before {
  content: "";
  width: 14px;
  height: 1px;
  background-color: #000;
  position: absolute;
  right: 2px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.lang li a {
  position: relative;
  overflow: hidden;
  display: block;
  font-family: "Montserrat", sans-serif;
  line-height: 1.6;
  letter-spacing: 0.05em;
  color: #d47467;
}
#index .lang li a:hover {
  color: #FFF;
}
.lang li a.on {
  color: #000 !important;
  pointer-events: none;
}
.post-nav {
  font-weight: 600;
  white-space: nowrap;
  z-index: 9999;
}
.post-nav a {
  width: 190px;
  border-radius: 25px;
  background-color: #fd9f83;
  color: #FFFFFF;
  padding: 10px 1em;
}
.post-nav a::before {
  content: "";
  width: 30px;
  height: 28px;
  display: inline-block;
  vertical-align: top;
  background: url("../images/common/post_icon.svg") no-repeat left center;
}
.is-active .main-nav {
  display: none;
  min-width: 0;
}
.is-active .right-nav{
 right: 8rem;
}
.is-active .right-nav > ul{
 display: none;
}
@media screen and (max-width: 959px) {
  .post-nav {
    top: 20px;
    right: 20px;
  }

}
@media screen and (max-width: 768px) {
  .main-nav {
     display: none;
     min-width: 0;
   }
  .lang{
    display: none;
  }
  .post-nav a {
  padding: 10px 2em;
}
}


/* sns list
------------------------------------------ */
.header-sns {
  position: absolute;
  top: 0;
  right: 95px;
  margin-top: 1vw;
}

.header-sns__list,
.footer-sns__list {
  font-size: 20px;
  font-size: 2.0rem;
  display: inline-flex;
  align-items: center;
  margin-top: 1vw;
}
.header-sns__list > li,
.footer-sns__list > li {
  margin: 0 2px;
}

.header-sns__list > li > a,
.footer-sns__list > li > a {
  display: block;
  padding: 5px 7px;
}
.header-sns__list > li > a:hover {
  opacity: 1;
}

.sns-facebook:before {
  font-family: "icomoon";
  content: "\e901";
}
.header-sns__list > li > a.sns-facebook:hover {
  color: #1877f2;
}

.sns-instagram:before {
  font-family: "icomoon";
  content: "\ea92";
}
.header-sns__list > li > a.sns-instagram:hover {
  color: #df2c74;
}
.sns-twitter:before {
  font-family: "icomoon";
  content: "\e900";
  font-size: 1.8rem;
}
.header-sns__list > li > a.sns-twitter:hover {
  color: #ffffff;
}
@media screen and (max-width: 959px) {
  .header-sns {
    right: 5px;
  }
}



/* ロゴエリア
---------------------------------------------------- */
.partners {
  position: relative;
  border-top: 1px solid #DDD;
  padding-bottom: 3vw;
}
.partners section{
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}
.partners section .title {
  text-align: center;
}
.partners section .title h3 {
  font-family: "atten-round-new", sans-serif;
  font-weight: 700;
  font-size: 18px;
  background-color: #efefef;
  margin-top: 35px;
}
.partners .links ul {
  text-align: center;
  font-size: 0;
  letter-spacing: -.4em;
}
.partners section .links li {
  display: inline-block;
  vertical-align: top;
}
.partners section .links li img {
  background-color: #fff;
}
.partners .links.official li {
    width: 20%;
  }
.partners .links.corporate li {
  width: 15%;
}
.partners .links.support li {
  position: relative;
  width: 10%;
}
.partners .links.support li.mark span{
  display: block;
  border: 1px solid #000;
  text-align: center;
  font-size: 1.0rem;
  line-height: 1.2;
  width: 96%;
}
@media screen and (max-width: 959px) {

  .partners .links.corporate li {
    width: calc( 100% / 6);
  }
  .partners .links.support li {
    width: calc( 100% / 7);
  }
}
@media screen and (max-width: 599px) {
  .partners section{
    padding: 0 8px;
  }
  .partners section .title {
    padding-top: 20px;
  }
  .partners section .title h3 {
    font-size: 14px;
    margin-top: 0;
  }
  .partners .links.official li{
    width: calc( 100% / 3);
  }
  .partners .links.corporate li {
    width: calc( 100% / 3);
  }
  .partners .links.support li {
    width: calc( 100% / 4);
  }
}

/* footer
------------------------------------------ */
#footer {
  position: relative;
  border-top: 1px solid #dddddd;
  margin-top: 1vw;
  padding-top: 5vw;
  padding-bottom: 2vw;
}

@media screen and (max-width: 959px) {
  #footer {
    min-width: 0;
    max-width: 100%;
  }
}
/* footerBox
------------------------------------------ */
#footer .footerBox {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  -webkit-flex-direction: row;
  flex-direction: row;
  padding-bottom: 2vw;
}
#footer .footerBox .footerBox__inner1 {
  position: relative;
  width: 20%;
}
#footer .footerBox .footerBox__inner2 {
  position: relative;
  width: 43%;
}

#footer .footerBox .footerBox__inner3 {
  position: relative;
  width: 33%;
  text-align: right;
  align-self: center;
}

#footer .footerBox .footerBox__inner3 > div {
  position: absolute;
  bottom: 20px;
  right: 0;
}
#footer .footerBox .footerBox__inner3 h2 {
  font-weight: 600;
}
#footer .footerBox .footerBox__inner3 h3 {
  font-weight: 600;
  margin-top: 10px;
}
@media screen and (max-width: 599px) {
  #footer .footerBox .footerBox__inner3 li {
    display: inline-block;
  }
}

#footer #footer-logo {
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 599px) {
  #footer #footer-logo {
    display: block;
  }
}
#footer #footer-logo img {
  width: 141px;
  height: 26px;
  vertical-align: bottom;
}
#footer #footer-logo .links {
  display: flex;
  list-style: none;
  position: relative;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 20px;
}
@media screen and (max-width: 599px) {
  #footer #footer-logo .links {
    margin-top: 10px;
    margin-left: 0;
  }
}
#footer #footer-logo .links li + li:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-right: thin solid #000;
}
#footer #footer-logo .links a {
  padding: 10px;
}
@media screen and (max-width: 599px) {
  #footer #footer-logo .links li:first-child a {
    padding-left: 0;
  }
}
#footer .footerTxt {
  position: relative;
  font-size: 13px;
  line-height: 1.45;
}

#footer .copyright {
  margin-top: 50px;
  font-size: 0.687rem;
  font-size: 11px;
  text-align: center;
}
#footer .policy-links {
  display: inline-block;
}

#footer .policy-links li {
  float: left;
  font-size: 0.625rem;
  font-size: 10px;
  position: relative;
}
#footer .policy-links li + li:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 10px;
  margin-top: -5px;
  border-right: thin solid #000;
}
#footer .policy-links li:last-child {
  margin-right: -10px;
}
#footer .policy-links a {
  padding: 10px;
}

@media screen and (max-width: 959px) {
  #footer .footerBox {
    display: block;
  }
  #footer .footerBox .footerBox__inner1 {
    padding: 50px 0 0 0;
    width: auto;
  }
  #footer .footerBox .footerBox__inner2 {
    width: 100%;
    padding: 39px 0 0 0;
  }
  #footer .footerBox .footerBox__inner3 {
    padding: 35px 0 30px 0;
    width: auto;
    text-align: left;
  }
  #footer .footerBox .footerBox__inner3 > div {
    position: relative;
  }
  #footer .copyright {
    margin-top: 0;
  }
  #footer .policy-links li:first-child {
    margin-left: -10px;
  }
}
/* ハンバーガーボタン
------------------------------------------ */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 42px;
  height: 22px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1.5px;
  background-color: #666666;
}
.menu-trigger span:nth-of-type(1) {
  top: 7px;
}
.menu-trigger span:nth-of-type(2) {
  top: 17px;
}
.menu-trigger span {
  left: 5px;
  width: 32px;
}
.js_humburgerOpen .menu-trigger span {
  left: 0;
  width: 100%;
}
.js_humburgerOpen .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.js_humburgerOpen .menu-trigger span:nth-of-type(2) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}

.el_humburger {
  position: fixed;
  z-index: 9999;
  cursor: pointer;
  pointer-events: auto;
  text-align: center;
  top:22px;
  right: 10px;
  padding-top: 12px;
  width: 50px;
  height: 50px;
}
.is-active .el_humburger {
  display: block;
}
@media screen and (max-width: 768px) {
  .el_humburger {
    display: block;
  }
}
/* スマホ用ナビ
------------------------------------------ */

.spNavi {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 1);
  width: 0;
  z-index: 9;
  -webkit-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
  overflow-y: auto;
  overflow-x: hidden;
}
.js_humburgerOpen .spNavi {
  z-index: 9998;
  width: 450px;
}
@media screen and (max-width: 599px) {
  .js_humburgerOpen .spNavi {
    width: 100%;
    padding: 0 5% 0;
  }
}

.spNavi__list {
  margin-top: 70px;
}


.spNavi__list li {
  position: relative;
  white-space: nowrap;
    font-size: 18px;
}
.spNavi__list li a {
  text-decoration: none;
  height: 50px;
  padding: 0 2em;
  border-bottom: 1px dotted #ddd;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}
.spNavi .header-sns__list{
  margin-left: 1.4em;
}